﻿<?Infragistics.Models format="xaml" version="2"?>
<Flow xmlns="http://prototypes.infragistics.com/flows"
                                                         xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml">
    <Flow.Items>
        <Step x:Uid="$4" Title="The user starts the application and the Welcome page is displayed." ContentView="/Welcome.screen" ContentState="6a0dd4ba-1c70-4239-995c-cb74fc88858b" X="217" Y="261" Width="430" Height="322" />
        <Step x:Uid="$3" Title="The user chooses the Sign In option and a form for user credentials is displayed." ContentView="/Sign In.screen" ContentState="f4917f1a-31fa-4687-a5ec-ef4781b8d2e5" X="745" Y="261" Width="430" Height="322" />
        <Step x:Uid="$1" Title="The user successfully signs in and the Home page is displayed." ContentView="/Home.screen" ContentState="1edcc466-7608-49c3-8ea8-ff01364d099d" X="1283" Y="257" Width="430" Height="322" />
        <Step x:Uid="$2" Title="The user selects the Search option and a search form is displayed." ContentView="/Search.screen" ContentState="5d45eceb-0999-4fd7-bd06-e27a6808f96e" X="1283" Y="679" Width="430" Height="322" />
        <Step x:Uid="$5" Title="The user enters the desired search keywords and a list of results grouped in categories is shown" ContentView="/Search Results.screen" ContentState="a5ed8340-5243-4d2d-91bb-948b1a4cc9b8" X="745" Y="679" Width="430" Height="322" />
        <Step x:Uid="$6" Title="The user chooses an album from the results list and the page containing info about it is displayed." ContentView="/Album About.screen" ContentState="2423e441-86df-414c-b8d0-735c13581ad5" X="745" Y="1107" Width="430" Height="322" />
        <Step x:Uid="$7" Title="The user selects the Tracklist option in order to view a complete tracklist of the album." ContentView="/Album Tracklist.screen" ContentState="d91f3afa-60dc-465f-8533-d9c8470bf4f9" X="1283" Y="1107" Width="430" Height="322" />
        <Step x:Uid="$8" Title="The user hovers over an album track and a &quot;+&quot; sign is shown." ContentView="/Album Tracklist Song Options.screen" ContentState="2abe70cb-db69-4117-8e37-c3f0506aa16a" X="1813" Y="1107" Width="430" Height="322" />
        <Step x:Uid="$9" Title="After clicking the &quot;+&quot; sign, a contextual menu appears, which allows the user to add the song to a playlist or search for similar songs." ContentView="/Album Tracklist Song Options Display.screen" ContentState="939f8019-a13a-43f1-a1fc-49a7f53896a4" X="2345" Y="1107" Width="430" Height="322" />
        <Connector Source="{Reference $1}" Target="{Reference $2}" />
        <Connector Source="{Reference $3}" Target="{Reference $1}" />
        <Connector Source="{Reference $4}" Target="{Reference $3}" />
        <Connector Source="{Reference $2}" Target="{Reference $5}" />
        <Connector Source="{Reference $5}" Target="{Reference $6}" />
        <Connector Source="{Reference $6}" Target="{Reference $7}" />
        <Connector Source="{Reference $7}" Target="{Reference $8}" />
        <Connector Source="{Reference $8}" Target="{Reference $9}" />
    </Flow.Items>
</Flow>
